Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233078 - TBcf9087aa __init__.py:478:_getGroups:GroupsError: No Groups Available in any repository
Summary: TBcf9087aa __init__.py:478:_getGroups:GroupsError: No Groups Available in any...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-20 12:34 UTC by Julius B.
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-23 15:39:19 UTC


Attachments (Terms of Use)
error report (deleted)
2007-03-20 12:34 UTC, Julius B.
no flags Details

Description Julius B. 2007-03-20 12:34:13 UTC
Description of problem:

Pirut crashes after installong packages

Version-Release number of selected component (if applicable):



How reproducible:

100%

Steps to Reproduce:
1. start pirut
2. select package to install/remove
3. apply
  
Actual results:

the package gets installed an pirut crashes

Expected results:

pirut should go on working

Additional info:

-- see attachment

Comment 1 Julius B. 2007-03-20 12:34:13 UTC
Created attachment 150477 [details]
error report

Comment 2 Will Woods 2007-03-22 21:22:09 UTC
Reproduces for me pretty every time I've tried. The traceback from pirut is
basically the same.

Comment 3 Jeremy Katz 2007-03-23 15:39:19 UTC
yum 3.1.5 should fix this 

Comment 4 Julius B. 2007-03-23 21:34:18 UTC
Works again with latest 3.1.5! Thank you!


Note You need to log in before you can comment on or make changes to this bug.